aboutsummaryrefslogtreecommitdiff
path: root/pbuilder-user-mode-linux
diff options
context:
space:
mode:
authorJunichi Uekawa <dancer@netfort.gr.jp>2009-02-26 12:53:15 +0900
committerJunichi Uekawa <dancer@netfort.gr.jp>2009-02-26 14:33:11 +0900
commit06a64a8ce3cbe0e9b7079114f821083ca3c3a8da (patch)
tree516660a2366b18b40d1a823ba1ec188a39a59634 /pbuilder-user-mode-linux
parent37597b2cb6439cce9571de83218586b0a99e6ea9 (diff)
downloadpbuilder-06a64a8ce3cbe0e9b7079114f821083ca3c3a8da.tar
pbuilder-06a64a8ce3cbe0e9b7079114f821083ca3c3a8da.tar.gz
refactor to use 'log' function rather than using 'echo' directly.
First cut into doing this, hopefully we're not breaking anything.
Diffstat (limited to 'pbuilder-user-mode-linux')
-rwxr-xr-xpbuilder-user-mode-linux2
1 files changed, 1 insertions, 1 deletions
diff --git a/pbuilder-user-mode-linux b/pbuilder-user-mode-linux
index 485b1a8..48ce023 100755
--- a/pbuilder-user-mode-linux
+++ b/pbuilder-user-mode-linux
@@ -36,7 +36,7 @@ function usecow () {
PBUILDER_COWFILENAME="${BUILDPLACE}/$$.cow"
PBUILDER_COW="${PBUILDER_COWFILENAME},"
if ! touch "${PBUILDER_COWFILENAME}"; then
- echo "E: Cannot write-access to the COW file, check buildplace" >&2
+ log "E: Cannot write-access to the COW file, check buildplace"
exit 1;
fi
rm -f "${PBUILDER_COWFILENAME}"